/******CUSTOM CSS POUR PLUGIN THE EVENTS CALENDAR-ILB*******/
/****A RAJOUTER DANS DOSSIER /tribe-events DANS LE REPERTOIRE DU THEME UTILISE*****/

/******PARAMETRES GENERAUX******/

#tribe-events-pg-template {
    max-width: none;
}

/******BARRE DE RECHERCHE

#tribe-events-bar{
margin: 0px;
}
#tribe-bar-form{
background: url(../assets/img/background-scoopit-light.png) repeat center top;
}
.tribe-bar-submit{
margin: 0px;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"]{
background: none repeat center top #c0c0c0;
}
#tribe-bar-form #tribe-bar-views, .tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{
background: none repeat left top #FC4F08;
color: #ffffff;
font-size: 16px;
}
#tribe-bar-views .tribe-bar-views-list{
padding-top: 0px;
line-height: 1em;
font-weight: bold;
}
#tribe-bar-form .tribe-bar-views-inner label{
text-decoration: overline;
font-size: 13px;
line-height: 1em;
}
******/
/*******VISUALISATION EN MOIS

h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title{
background: url(../assets/img/background-louisbachelier-dark.png) repeat center top;
font-size: 22px;
color: white;
margin-bottom: 0px;
padding: 0px 0px 0px 15px;
height: 39px;
text-align: left !important;
text-transform: uppercase;
line-height: 40px;
font-family: 'Open Sans Condensed', sans-serif;
}

#tribe-events-content .tribe-events-tooltip h4{
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700; text-transform: uppercase; font-style: normal;
color: #FC4F08;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{
background-color: #0B72B5;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{
background-color: #FC4F08;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td div[id*=tribe-events-daynum-] a:visited {
color: #FFF !important;
}
********/

/******VISUALISATION EN EVENEMENT SEUL

.tribe-events-single h2.tribe-events-single-event-title{
color: #285287;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
}
.tribe-events-schedule, .tribe-events-single .tribe-events-schedule h3{
color: #FC4F08;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
margin-bottom: 5px;
margin-top: 2px;
font-size: 20px;
}
.tribe-events-single .tribe-events-event-meta {
background: url(../assets/img/background-scoopit-light.png) repeat center top;
}
.tribe-events-single .tribe-events-event-meta .tribe-events-event-meta .column{
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
font-style: normal;
color: #FC4F08;
margin-bottom: 0px;
}
.tribe-events-single .tribe-events-venue-details, .tribe-events-single .tribe-events-event-meta address.tribe-events-address{
font-size: 1.75em;
line-height: 1.2em;
}

.tribe-events-before-html ul li, .tribe-events-after-html ul li, .tribe-events-before-html ol li, .tribe-events-after-html ol li, #tribe-events-pg-template .tribe-events-content ul li, #tribe-events-pg-template .tribe-events-content ol li{
margin-bottom: 0px;
}

.tribe-events-single .tribe-events-event-image {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.tribe-events-single .tribe-events-cal-links {
display: block;
position: relative;
width: 100%;
height: auto;
}
.tribe-events-single .tribe-events-cal-links a.tribe-events-ical,
.tribe-events-single .tribe-events-cal-links a.tribe-events-gcal {
float: none;
}

table.tribe-events-calendar .tribe_events {
margin-bottom: 15px;
}
******/
